@echo off

@echo off
git lfs install
git clone https://github.com/FurkanGozukara/Wuerstchen


cd Wuerstchen


REM Create virtual environment folder
echo composing venv
IF NOT EXIST venv (
    python -m venv venv
) ELSE (
    echo venv folder already exists, skipping making new venv...
)
call .\venv\Scripts\activate.bat

echo installing requirements 
REM Install packages from requirements.txt
pip install -r wuerstchen_requirements.txt

REM Show completion message
echo Virtual environment made and installed properly

REM Pause to keep the command prompt open
REM pause